package com.jiayue.ipfcst.common.data.constant.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 告警状态枚举
 *
 * @author zzy
 * @version 1.0
 * @since 2019/8/6 11:04
 */
@Getter
@AllArgsConstructor
public enum AlarmStatusEnum {
	E1(1, "未处理"),
	E2(2, "已处理");

	private Integer code;
	private String message;
}
